Bug 1005563 - [abrt] at-spi2-core-2.8.0-1.fc19: register_client: Process /usr/libexec/at-spi2-registryd was killed by signal 11 (SIGSEGV)
[abrt] at-spi2-core-2.8.0-1.fc19: register_client: Process /usr/libexec/at-sp...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: at-spi2-core (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:09f68b63f6cb958f9a4eb0bd070...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-08 08:29 EDT by Giacomo Mattiuzzi
Modified: 2015-02-17 12:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:07:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.01 KB, text/plain)
2013-09-08 08:29 EDT, Giacomo Mattiuzzi
no flags Details
File: cgroup (140 bytes, text/plain)
2013-09-08 08:29 EDT, Giacomo Mattiuzzi
no flags Details
File: dso_list (2.15 KB, text/plain)
2013-09-08 08:29 EDT, Giacomo Mattiuzzi
no flags Details
File: environ (711 bytes, text/plain)
2013-09-08 08:29 EDT, Giacomo Mattiuzzi
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-08 08:29 EDT, Giacomo Mattiuzzi
no flags Details
File: maps (10.22 KB, text/plain)
2013-09-08 08:29 EDT, Giacomo Mattiuzzi
no flags Details
File: open_fds (306 bytes, text/plain)
2013-09-08 08:29 EDT, Giacomo Mattiuzzi
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-09-08 08:30 EDT, Giacomo Mattiuzzi
no flags Details
File: var_log_messages (331 bytes, text/plain)
2013-09-08 08:30 EDT, Giacomo Mattiuzzi
no flags Details

  None (edit)
Description Giacomo Mattiuzzi 2013-09-08 08:29:35 EDT
Version-Release number of selected component:
at-spi2-core-2.8.0-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/at-spi2-registryd --use-gnome-session
core_backtrace: e343e6ed33c32c1902a09d82ab539c430d7d23a4 0x446f main /usr/libexec/at-spi2-registryd 4464e41af3bd518b806366bb67e336766f4f2b40
crash_function: register_client
executable:     /usr/libexec/at-spi2-registryd
kernel:         3.10.4-300.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (1 frames)
 #0 register_client at registry-main.c:160

Potential duplicate: bug 861592
Comment 1 Giacomo Mattiuzzi 2013-09-08 08:29:39 EDT
Created attachment 795323 [details]
File: backtrace
Comment 2 Giacomo Mattiuzzi 2013-09-08 08:29:42 EDT
Created attachment 795324 [details]
File: cgroup
Comment 3 Giacomo Mattiuzzi 2013-09-08 08:29:45 EDT
Created attachment 795325 [details]
File: dso_list
Comment 4 Giacomo Mattiuzzi 2013-09-08 08:29:48 EDT
Created attachment 795326 [details]
File: environ
Comment 5 Giacomo Mattiuzzi 2013-09-08 08:29:52 EDT
Created attachment 795327 [details]
File: limits
Comment 6 Giacomo Mattiuzzi 2013-09-08 08:29:55 EDT
Created attachment 795328 [details]
File: maps
Comment 7 Giacomo Mattiuzzi 2013-09-08 08:29:58 EDT
Created attachment 795329 [details]
File: open_fds
Comment 8 Giacomo Mattiuzzi 2013-09-08 08:30:00 EDT
Created attachment 795330 [details]
File: proc_pid_status
Comment 9 Giacomo Mattiuzzi 2013-09-08 08:30:03 EDT
Created attachment 795331 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2015-01-09 14:46:27 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 12:07:04 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.